## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface UserPlayCountEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Album, Artist, Track

    public interface UserPlayCountEntity

extends Entity

Method Summary
`java.lang.Integer` `getUserPlayCount()`
`void` `setUserPlayCount(java.lang.Integer userPlayCount)`

Method Detail

### getUserPlayCount

    java.lang.Integer getUserPlayCount()

### setUserPlayCount

    void setUserPlayCount(java.lang.Integer userPlayCount)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.